
/***** Глобальные настройки *****/

html {
    height: 100%;
    background-color: #F5F5F5;
}


body {
    margin: 10px 10px 10px 10px;
    overflow-y: scroll;
    height: 100%;
    background-color: #F5F5F5;
    /* background: linear-gradient(#F0F0F0, #FCFCFC) no-repeat; */
    /* background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); */
}

/* .push must be the same height as .footer */
.footer, .push
{
    width: 100%;
    bottom: 0;
    height: 100px;
}

/* the bottom margin is the negative value of the footer's height */
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -100px; 
} 

.FooterModule
{
width:100%;
background: url('../images/banner/banner_background.gif');
border-collapse:separate;
padding:1px 1px;
}


/*****  ссылки по умолчанию  *****/

a:link   {
           color: #FF6600;                
           text-decoration:none;
          }
a:active  {
           color: #FF6600;
           text-decoration:none;
          }
a:visited {
           color: #FF6600;
           text-decoration:none;
          }
a:hover  {
           color: #FF6600;
          text-decoration:underline;
         }

/*****  таблица по умолчанию  *****/
table
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
border-color:Gray;
border-collapse: collapse;
border-spacing: 0px;
/* border-radius:4px; */
}
table tr, td{
padding: 4px;
}

hr {
border-style:none;
height: 1px;
width: 100%;
color: #A0A0A0;
background-color: #A0A0A0;
}

/*Конец глобальных настроек.*/

.BannerModule
{
    width:100%;
    background: url('../images/banner/banner_background.gif');
}
.BannerText1 {  /* Российские распределенные вычисления на платформе BOINC */
	font-size: 16px;
	color: #9999FF;
	font-weight: bold;
}

.BannerText2 { /* Berkeley Open Infrastructure for Network Computing */
    font-size: 14px;
	color: #996633;
	font-weight: normal;
	font-style: normal;
}

.WelcomeModule {
	color: #800000;
	background-color:#FFFFEE;
	height: auto;
	border: 1px solid #CC9900;
}

.rheader
{
 color:#101010;
 text-align:center;
 background-color: #C8D8EF;
 font-weight: bold;
 }


.Header1{
  width:100%; 
  font-weight: bold;
  background-color: #C8D8EF;
  border-style:solid; 
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:1px;
  border-color:#B5B5B5;
}


/* Меню участника. UserMenuModule Появляется когда пользователь залогинен. */
.UserMenuModule {
    width: 100%;
    text-align: center;
    background-color: #F5F5F5;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #A0A0A0;
    border-bottom-color: #A0A0A0;
}

/* Разделитель между пунктами меню */
.UserMenuModule hr 
{
height:4px;
width:4px;
color:#A0A0A0;
background-color:#A0A0A0;
border:0px;
}

/************ Admin menu **********/
.AdminMenu {
    /* width:100%; */
    margin-left: auto; margin-right: auto; 
    height: 36px;
    background-color:#F5F5F5;
	border-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color:#A0A0A0;
}
    .AdminMenu td, th
    {
        padding: 2px;
    }

.AdminMenu a:link
    {
        color:navy;
        text-decoration:none;
    }
.AdminMenu a:active
    {
        color:navy;
        text-decoration:none;
    }

.AdminMenu a:hover
{
   color: navy;
   text-decoration:none;
}

.AdminMenu a:visited
{
  color: navy;
  text-decoration:none;
}

.AdminMenu hr 
{
height:4px;
width:4px;
color:#A0A0A0;
background-color:#A0A0A0;
border:0px;
}

/* Account Menu*/

.AccountMenu {
    /* width:100%; */
    margin-left: auto; margin-right: auto; 
    height: 36px;
    background-color:#F5F5F5;
	border-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color:#A0A0A0;
}

.AccountMenu td, th
    {
        padding: 2px;
    }

.AccountMenu a:link
    {
        color:navy;
        text-decoration:none;
    }
.AccountMenu a:active
    {
        color:navy;
        text-decoration:none;
    }

.AccountMenu a:hover
{
   color: navy;
   text-decoration:none;
}

.AccountMenu a:visited
{
  color: navy;
  text-decoration:none;
}

.AccountMenu hr 
{
height:4px;
width:4px;
color:#A0A0A0;
background-color:#A0A0A0;
border:0px;
}

/* Создание-редактирование учётной записи.*/
.AccountModule
{
    width:60%;
	margin-left: auto; margin-right: auto;
    border: solid 1px #E0E0E0;
    padding: 5px 5px;
	margin-top:2px; 
	margin-bottom:2px; 
	background-color:#F5F5F5;   
}

/* Полоска между топиками при редактировании */
.AccountModule hr {
border-style:solid;
height:1px;
width:100%;
color:Gray;
background-color:Gray;
border:0px;
}


#maintab {
	background-image:url(design/background.gif);
}
.hello {
	font-size: 14px;
	color: #996600;
}

/* Меню слева на главной странице - LeftMenuModule */
#LeftMenuModule {
    
    border-collapse: collapse;
    width:100%;
	padding: 4px;
	color:Navy;
	text-align:center;
	vertical-align:middle;
    border: solid 1px #C8D8EF;
    margin-top:4px;
    background-color:#F8F8F8;
}

#LeftMenuModule td
{
    padding: 4px;
    text-align:left;
    color:Black;
}

#LeftMenuModule th{
    font-weight:bold;
    color:black;
    background-color:#C8D8EF;
}


#menu th {
	font-weight:bold;
	padding:2px 0px 2px 0px;
	border-width:0px;
	background-color:transparent;
}

#menu {
	padding: 0px 0px 0px 0px;
	color:Navy;
	text-align:center;
	vertical-align:middle;
    background-color:#FCFCFC;
    border: solid 1px #C8D8EF;
    margin-top:4px;
}
#menu th {
	font-weight:bold;
	padding:2px 0px 2px 0px;
	border-width:0px;
	background-color:transparent;
}
/*  Конец меню слева */


/*  viewResult, viewWorkunit, viewHostDatail */
.InfoPanel
{
width:60%;
background-color:#F0F0F0;
border: solid 1px;
border-collapse:collapse;
margin-left:auto;
margin-right:auto;
}
.InfoPanel tr td { padding: 4px;} 

/* Создание команды.*/
.TeamCreateModule
{
    width:80%;
	border: 0px none #000099;
    padding: 5px 5px;
	margin:4px; 
	text-align:left;
	background-color:#F5F5F5;  
}

/* Полоска между топиками при редактировании */
.TeamCreateModule hr {
border-style:solid;
height:1px;
width:100%;
color:Gray;
background-color:Gray;
border:0px;
}

/* gridViewProfiles - таблица с профилями участников */
.gridViewProfilesTable
{
 width:75%;
 border: none;
 background-color:#E8E8E8;
 }

.gridItemCheckBox
{
 text-align:center;
 width:25px;
 background-color:#D5D5D5;
}

.gridItemProfile
{
 text-align:left;
 padding-left:10px;
 padding-right:10px;
}


/* gridView - таблицы из базы данных. Пользователи,Группы(Top Users, TopTeams,..) */

.gridTable
{
 width:90%;
 background:Gray;
 margin-left: auto; margin-right: auto; 
}

.gridRow {
    color: black; 
    background-color:#EAEAEA;
}
.gridAlternatingRow {
    color: black; 
    background-color:#FAFAFA; 
}

.highlightRow
{
 background-color:#DDEE99;
}

.gridItemName
{
 text-align:left;
 padding-left:10px;
}

.gridTable a:link
{
color:Navy;
}
.gridTable a:hover
{
color:#C00000;
}
.gridTable a:visited
{
color:Navy;
}

.gridHeader
{
    color:White; 
    font-weight: bold;
    background-color:#224269;
}
.gridHeader a:link
{
color:White;
}

.gridFooter
{
    color:Black; 
    font-weight: bold;
    background-color:#DCDCDC;
}


.gridPager {
    color:Black; 
    background-color:whitesmoke; 
/*    font-size:18px; */
}


/* расстояние между циферками */

.gridPager tr td
{
    padding-left: 4px;      
    padding-right: 4px;  
}



.gridSelectedRow {
    font-weight: bold;
    color: white;
    background-color:#008A8C;
}

/* Новости проекта. Модуль ProjectNewsModule. На главной странице */
/******************************************************************/
/* Отдельная новость(таблица) */
.ProjectNewsModule {
    width:100%;
	font-family: verdana, arial;
	font-size: 13px;
	color: #222222;
    background-color:#FFFFFF;
	height: auto;
	border: 1px solid #C8D8EF;
}
/* Заголовок новости со временем создания, автором, ссылкой на новость.*/
.ProjectNewsHeader {
color:#303030;
text-align: center;
background-color: #C8D8EF;
font-weight: bold;
border-width: 1px;

border-top: none;
border-right: none;
border-bottom: 1px solid #B5B5B5;
border-left: none;
}
/* Разделительная полоска между новостями */
.ProjectNewsHr
{
border-style:none;
height: 1px;
width: 100%;
color: #00FF66;
background-color: #C8D8EF;
}

.ProjectNewsModule a:link          
{
   color: #003399;                 
   font-weight: normal;
   text-decoration:none;
}

.ProjectNewsModule a:hover          
{
   color: #003399;                
   font-weight: normal;
   text-decoration:underline;
}

.ProjectNewsModule a:visited          
{
   color: #003399;                
   font-weight: normal;
   text-decoration:underline;
}


.NewsHLink:link { 
color : Gray; 
text-decoration : none;
}

.NewsHLink:hover { 
background : none repeat; 
color:Red; 
text-decoration : underline; 
}

.NewsHLink:active { 
color : Gray;
text-decoration:underline;  
}
/* конец ProjectNewsModule */


/***** Участник дня  ******/
.UserProfileModule{
width:100%;
color:#AAAAAA;
background-color:#FDFDFD;
border: solid 1px #C8D8EF;
margin-top:2px;
}
.UserProfileModule td,th 
{
   border:none;
}

.UserProfileModule a:link
{
 color:#003399;
 font-size:18px;
 text-decoration: underline;
}

.UserProfileModule a:hover
{
color: #FF6600; 
font-size:18px;
text-decoration : none; 
}

.UserProfileModule a:visited
{
color: #003399; 
font-size:18px;
text-decoration : none; 
}


/* Заголовки страниц */
.PageTitle
{
    width:100%;
	font-size:19px;	
	font-family: Arial, Helvetica, sans-serif;
	color:#202020;
	border:none;
	background-color:Transparent;
}

.PageUserName
{
    width:100%;
    text-align:center;
	font-size:larger;
	font-weight:bold;
	color:DarkGreen;
	border:none;
	background-color:Transparent;
}
/*end  Заголовки страниц */

/* page viewTeamMembers.aspx */
.TeamInfoModule
{
  width:55%; 
  background-color:#EEF2F5; 
  border: solid 1px #D0D0D0;
  padding: 2px 2px 2px 2px; 
  margin:0 auto;
}
.TeamInfoModule hr          
{
height:1px;
width:95%;
color:#B8C8DF;
background-color:#B8C8DF;
border:0px;
}

/*  page showUser.aspx */
.UserInfo{
color:#0A0A0A;
background-color:#EEF2F5;
border: solid 1px #C0C0C0;
padding: 2px 2px 2px 2px;
}
.UserInfo hr          
{
height:1px;
width:96%;
color:#C0C0C0;
border:0px;
}

/* Вход в систему.*/

.LogonTable {
    background-color: #f9f9f9; 
	margin-top:20px; 
	margin-bottom:20px;
    border: 1px solid #A0A0A0;
}

.LogonModule
{
    width:40%;
	border: solid 1px #E0E0E0;
    padding: 5px 5px;
	margin-top:2px; 
	margin-bottom:2px; 
	font-size: 12px;
	background-color:  #E7EFFF;  
}

/* Полоска между топиками */
.LogonModule hr {
border-style:solid;
height:1px;
width:100%;
color:Gray;
background-color:Gray;
border:0px;
}


/* viewGlobalPrefs.aspx */
.GlobalPrefsTable
{
width:75%;
border: none;
padding-left: 8px;
padding-right: 8px;
}
/* Заголовки */
.GlobalPrefsHeader
{
 color:#101010;
 font-weight: bold;
 text-align:center;
 width:48%;
}

/* Полоска между топиками viewGlobalPrefs.aspx */
.GlobalPrefsTable hr {
border-style:solid;
height:1px;
width:75%;
background-color:#FCFCFC;
border:0px;
}

.GlobalPrefsTable_LeftCell
{
 background-color:#EDEDED;
}
.GlobalPrefsTable_RightCell
{
 background-color:#FCFCFC;
}

/**** private message popup window ****/
.PMessage 
{
    width:100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #222222;
    background-color:#F0F0F0;
	border:none;
	height: auto;
}

.PMessage td,th
{
   border:none;
}

.PMessageFrom
 {
    width:100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: DarkRed;
    background-color:#F5F5F5;
    border:none;
	height: auto;
}

.PMessageFrom td,th 
{
   border:none;
}


.PMessageTo
 {
    width:100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: DarkGreen;
    background-color:#FCFCFC;
	border:none;
	height: auto;
}

.PMessageTo td,th
{
   border:none;
}


.PMessageHeader
{
color:#303030;
text-align: center;
/* background-color: #EBEBEB; */
font-weight: bold;
font-size: 12px;

border-width: 1px;
border-top: 1px solid #B5B5B5;
border-right: none;
border-bottom: none;
border-left: none;
}

.PMessageHeader td, th {
   border:none;
}
